## ruby-rack-ssl 1.3.2

=== debian/changelog ===
ruby-rack-ssl (1.3.2-4) unstable; urgency=medium

  * Team upload.
  * Add patch to fix CVE-2014-2538. Our patch is based on
    upstream 9d7d7300b907e496db68d89d07fbc2e0df0b487b.
    (Closes: #742186)
    Thanks to Moritz Muehlenhoff for the pointer.

 -- Christian Hofstaedtler <zeha@debian.org>  Sun, 30 Nov 2014 15:24:17 +0100

ruby-rack-ssl (1.3.2-3) unstable; urgency=medium

  * Add myself to Uploaders:
  * No changes rebuild to ad support for new interpreters.

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 29 Mar 2014 14:06:58 -0300

ruby-rack-ssl (1.3.2-2) unstable; urgency=low

  * Bump build dependency on gem2deb to >= 0.3.0~

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 25 Jun 2012 20:01:01 -0300

ruby-rack-ssl (1.3.2-1) unstable; urgency=low

  * Initial release

 -- Ondřej Surý <ondrej@debian.org>  Wed, 25 Apr 2012 12:37:09 +0000
