=== debian/control ===
Source: ruby-rack-ssl
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
	       gem2deb (>= 0.3.0~)
Standards-Version: 3.9.3
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-rack-ssl.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-rack-ssl.git;a=summary
Homepage: https://github.com/josh/rack-ssl
XS-Ruby-Versions: all

Package: ruby-rack-ssl
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends},
	 ${misc:Depends},
	 ruby | ruby-interpreter,
	 ruby-rack
Description: SSL/TLS extension for Ruby Rack
 Rack middleware to force SSL/TLS connection in your Ruby Rack
 applications.
