## ruby-rack-ssl 1.4.1

=== debian/changelog ===
ruby-rack-ssl (1.4.1-3) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Antonio Terceiro ]
  * Remove myself from Uploaders:

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * debian/control: Remove empty control field Uploaders.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

 -- Lucas Nussbaum <lucas@debian.org>  Thu, 07 Aug 2025 13:14:39 +0000

ruby-rack-ssl (1.4.1-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 17:38:22 +0100

ruby-rack-ssl (1.4.1-2) unstable; urgency=medium

  * Team upload.
  * Re-upload to unstable.

 -- Pirate Praveen <praveen@debian.org>  Tue, 28 Apr 2015 10:05:32 +0530

ruby-rack-ssl (1.4.1-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump standards version to 3.9.6 (no changes).
  * Fix debian/copyright (add separate section for Expat).

 -- Pirate Praveen <praveen@debian.org>  Thu, 20 Nov 2014 02:03:54 +0530
