=== debian/control ===
Source: ruby-rack-ssl
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rack-ssl.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rack-ssl
Homepage: https://github.com/josh/rack-ssl
XS-Ruby-Versions: all

Package: ruby-rack-ssl
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-rack,
         ${misc:Depends},
         ${shlibs:Depends}
Description: SSL/TLS extension for Ruby Rack
 Rack middleware to force SSL/TLS connection in your Ruby Rack
 applications.
